Core APIAssetsSlug
/assets/{slug}/details
Get asset details by slug. When CMS asset details are missing or unavailable, returns partial details with a CMS vault or registry name, registry description, available icon, and empty or null remaining fields.
Get asset details by slug. When CMS asset details are missing or unavailable, returns partial details with a CMS vault or registry name, registry description, available icon, and empty or null remaining fields.
Path Parameters
slug*string
The slug of the asset
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/assets/superstate-uscc/details"{ "data": { "slug": "string", "name": "string", "image": "string", "description": "string", "custodians": [ { "image": "string", "name": "string" } ], "website": "string", "scorecardUrl": "string", "category": { "name": "string", "color": "string", "isActive": true }, "regulatory": { "entity": "string", "rating": "string" } }}